Accesați conținutul principal
Zyxel / PRODUCT DOSSIER

Zyxel GS1510-16

Zyxel GS1510-16 3241 Switch
SKU: 3241

Zyxel GS1510-16, Gözetilmiş, L2, Raf montajı

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Zyxel GS1510-16 3241 Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI MDI-X
Auto MDI/MDI-X
Da
Capacitate de rutare/comutare
32 Gbit/s
Caută IGMP
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Numărul de porturi Ethernet Gigabit de cupru
16
Protocole Fibre Channel
STP
Protocole de management
SNMP v1, v2c
Standarde Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Suport 10G
Hayir
Suport Power over Ethernet Poe
Hayir
Suport QoS pentru calitatea serviciului
Tehnologie de cablaj Ethernet cu cupru
Wi-Fi
Hayir
Slot ExpressCard
Hayir
Control al fluxului de publicare
Indicatori LED de comunicare
Suport de control Akis
Funcționalități DHCP
Interval de temperatură de funcționare
0 - 50 °C
Interval de umiditate de funcționare
10 - 90%
LED alimentare
Da
Brand
Zyxel
Capacitate de tranzit rutare
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Cod produs
3241
Consumul de energie
Culoare produs
Data adăugării în sistem
2011-01-07
Data producției
Declarații de conformitate
Dimensiune imperială
48,3 cm (19")
Dimensiunea tabelului de adrese
Dimensiuni Gxdxy
Filtraje adresă MAC
Frecvență de intrare
50/60 Hz
Greutate
Instalare raft
Interfață de rețea
Ethernet, Fast Ethernet, Gigabit Ethernet
Interval de temperatură de stocare Celsius
Management avansat al cablurilor
Da
Management bazat pe web
Marca
Zyxel
Metoda de verificare
802.1x, RADIUS, Web
Nivel de management
2
Nume produs
GS1510-16
Numele produsului
GS1510-16
Număr VLAN
Oglinzire gateway conexiune
Piațe vândute
DE, MX, FI, NO, SE
Securitate
CSA 60950-1, EN 60950-1, IEC 60950-1
Securitatea porturilor statice
Da
Serie de produse
Strat de contact
Suport MIB
RFC 1213, 1157 SNMP v2c; RFC 1493 bridge; RFC 1643 Ethernet; RFC 1757 RMON 1, 2, 3, 9
Suport pentru cadre Jumbo
Tehnologie de conexiune
Cu fir
Tensiune de intrare
100 - 240 V
Tip tastă
Viteza datelor
10/100/1000 Mbps
Viteză maximă de transfer a datelor
Zyxel GS1510-16 3241 Switch